Subject: Index of Wangwei Poems

From: [email-masked]
Date: Wed, 25 May 1994 15:41:36 EDT

An Index of Weiwei's Poems.    [Big5]         5-25-1994

I have searched the archived files and the recent postings on CHPOEM-L
for Wangwei's poems, to compile an index of his poems.

His poems in the archive file ChineseClassics2 have been largely re-posted
and superseded by later postings. I included them here for completeness.

The complete set of poems of TangShi 300 were posted by Mr. Ned Walsh
in 1992. I listed all of the WangWei's poems which appear in Tangshi 300.
I kept Ned Walsh's original numbering system for these poems.

More recently I posted a number of Wangwei's poems during April and May 1994.
I numbered these beginning with #401, in order to avoid duplication with the
numbers used in TangShi 300.

For each poem, I listed, in addition to its title, the first line of the
poem, which should help with the identifications.

Ming Pei